# Uses of Class
org.eclipse.core.resources.IWorkspace.ProjectOrder

Packages that use IWorkspace.ProjectOrder
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IWorkspace.ProjectOrder in org.eclipse.core.resources

Methods in org.eclipse.core.resources that return IWorkspace.ProjectOrder
Modifier and Type
Method
Description
`IWorkspace.ProjectOrder`
IWorkspace.`computeProjectOrder(IProject[] projects)`
Computes a total ordering of the given projects based on both static and dynamic project references.